---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.20.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:39:19.194450'
uploaded: '2025-01-07T03:41:47.682907'
signed: '2025-01-07T03:41:54.766781'
released: '2025-01-07T03:42:02.599983'
artifacts:
metadata_updated: '2025-01-07T03:42:02.600413'
